obsolescenza windows Xp
15734
single,single-post,postid-15734,single-format-standard,ajax_fade,page_not_loaded,,qode-theme-ver-7.7,wpb-js-composer js-comp-ver-4.7.4,vc_responsive
 

obsolescenza windows Xp

windows-versione-xp

23 ott obsolescenza windows Xp

Passepartout Mexal e Businesspass si adeguano agli standard di sicurezza.

La versione 2016A prevista per la fine del mese di gennaio 2016, adeguerà Passepartout Mexal e Businesspass ai nuovi standard di sicurezza informatica previsti dai protocolli di comunicazione. La nuova release non sarà funzionante su Windows XP, sistema operativo non più supportato da Microsoft dall’aprile 2014 ( windows.microsoft.com/it-it/windows/end-support-help ), da considerarsi estremamente vulnerabile ai rischi per la sicurezza, ai virus e più in generale a tutte le forme di minacce che fanno leva sull’obsolescenza dei protocolli, dei sistemi di cifratura e di autenticazione.

L’impossibilità di utilizzare i nostri prodotti su quel sistema operativo varrà, oltre che per la componente server, anche per la componente client: Windows XP non consentirebbe all’iDesk di instaurare una connessione sicura con il server ove risiede l’installazione di Mexal o Businesspass.

Ti invitiamo ad aggiornare il sistema xp ormai obsoleto per tempo prima della nuova versione di Mexal / Businesspass.

Cordiali saluti

 

Admin
maurizio@mainfo.it
No Comments

Post A Comment